@charset "utf-8";
@import url("font_1_honokamarugo_1_1/stylesheet.css");
@import url("FOT_HummingStd_B/stylesheet.css");



/*===============
base
=================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
form,input,p,blockquote,tr,th,td {
margin:0;
padding:0;
}  

body{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	background-image: url(../images/bg-1.jpg);
}
a {
	text-decoration:none;
	border: none;
}
header {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	min-width: 1340px;
	overflow: hidden;
}

/**********************ここからglobalHade、nav**********************/
#fixed-navi{
	width: 100%;
	background-color: #808000;
	margin-right: auto;
	margin-left: auto;
	z-index: 5;
	position: fixed;
	top: -0px;
	font-size: 15px;
	min-width: 1340px;
}
ul{
	overflow: hidden;
	list-style: none;
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
}
li{
	float:right;
	width:10%;
	box-sizing: border-box;
	text-align: center;
}
li:last-child {
	border-right:none;
}
li:first-child {
	border-left:none;
}
li a{
	color: #fff;
	text-decoration: none;
	display: block;
	padding-top: 15px;
	padding-right: 16px;
	padding-bottom: 15px;
	padding-left: 16px;
}

li a:hover{
	color: #FFCC00;
	background-color: #393900;
}

/*--// .addClass();で追加するcss //--*/
.fixed {
	position: fixed;
}




#globalHade {
	background-color: #000;
	height: 40px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#globalHade h1 {
	font-size: 14px;
	color: #FFC;
	display: inline;
	padding: 5px;
	float: left;
	margin-left: 100px;
	margin-top: 6px;
}
#globalHade h1 a {
	color: #FFC;
}

#globalHade .h-tel {
	float: right;
	margin-right: 100px;
}

/*************************ここからslideshow*******************************/
#img {
	height: 482px;
	width: 100%;
	background-image: url(../images/img-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #600;
}

#slideshow {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
	margin-top: 88px;
	-moz-box-shadow: -1px -1px 10px #1c1701;
	-webkit-box-shadow: -1px -1px 10px #1c1701;
	box-shadow: -1px -1px 10px #1c1701;
	height: 481px;
}

/********ここからwrap*本物を受け継ぐ中華料理をもっと身近に．．．新着情報**********************/

#wrap {
	width: 1340px;
	margin-top: 50px;
}
#wrapbox {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/warp-bg.png);
	background-repeat: no-repeat;
	background-position: 130px center;
	height: 400px;

}
/*******************************************/
.left-box {
	float: left;
	width: 430px;
	font-size: 15px;
	line-height: 28px;
	height: 340px;
	margin-top: 6px;
}
h2 {
	font-family: "FOT HummingStd B";
	line-height: 30px;
	letter-spacing: 0.1em;
	color: #603;
	font-weight: bold;
	text-shadow: 1px 0px 8px #ffe0ef;
}
.s-h2 {
	font-size: 14px;
	line-height: 24px;
	color: #A32721;
	width: 360px;
}

#textbox {
	width: 350px;
	padding-top: 10px;
	font-size: 14px;
	line-height: 24px;
}

.news-box {
	height: 420px;
	width: 504px;
	float: right;
	background-image: url(../images/newsbox-bg.jpg);
	background-repeat: no-repeat;
	margin-left: 20px;
	background-position: center center;
	margin-top: 20px;
}
h3 {
	font-size: 24px;
	text-align: center;
	margin-top: 10px;
	padding-top: 10px;
	letter-spacing: 0.2em;
	font-weight: bold;
	color: #F00;
	text-shadow: 1px 0px 8px #ffe0ef;
}

#menu .service {
	font-size: 20px;
	text-align: left;
	margin-left: 20px;
	margin-top: -10px;
/*	padding-top: 6px;
*/	color: #F00;
	font-weight: bold;
	font-style: normal;
}
#menu .lunch {
	padding-right: 16px;
	padding-top: 2px;
	font-size: 16px;
	line-height: 22px;
	color: #093;
	font-weight: 800;
}
.service-1 {
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	padding-top: 15px;
}
.service-2 {
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
	padding-left: 24px;
	padding-bottom: 2px;
}

/**********新着情報下の画像**************/
/*#menu img {
	margin-top: 10px;
	padding-left: 60px;
}*/
/**********新着情報下の画像↑**************/


.lunch-500 {
	/*	padding-left: 36px;
*/	
	padding-bottom: 10px;/****平日限定サービスによるのpadding-bottomです、終了後外す******/
	font-size: 1em;
	font-weight: bold;
	color: #093;
}
.campaing {
	font-size: 22px;
	font-weight: bold;
	color: #009;
	line-height: 32px;	
}
.campaing-a {
	font-size: 24px;
	font-weight: bold;
	color: #D50512;
}

#menu {
	width: 460px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 12px;
		/****************選べるランチのBG画像********/
/*	background-image: url(../images/lunch.png);
	background-repeat: no-repeat;
	background-position: 300px 96px;*/

}
/****************ここからおせち*************/
/*#menu .oseti {
	font-size: 18px;
	font-weight: bold;
}
*/

/******↓おせちの写真********/
/*#menu .oseti-img {
	padding-left: 30px;
	height: 180px;
	width: 400px;
}*/
#menu p {
	margin-left: 30px;
}


#menu table {
	margin-top: 10px;
	margin-left: 8px;
}
#menu table caption {
	font-size: 16px;
	line-height: 28px;
	font-weight: 800;
	color: #009;
	padding-left: 16px;
	letter-spacing: 0.2em;
	margin-top: -3px;
}
#menu table tr {
}


caption .Weekday {
	font-size: 11px;
	padding-left: 10px;
	letter-spacing: 0em;
}
#menu table tr td {
	font-size: 14px;
	line-height: 22px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DFDFDF;
}
#menu table tr .no-b {
	border-bottom-style: none;
	font-weight: bold;
	padding-bottom: 2px;

}


td .ban {
	font-size: 20px;
	font-weight: bold;
	color: #096;
	padding-left: 2px;
	padding-right: 2px;
	width: 100px;
}
.red {
	font-size: 16px;
	color: #C00;
}
td .lunch-li-a {
	margin-top: -12px;
}

td .lunch-li {
	line-height: 22px;
	font-size: 12px;
}
td .ss {
	font-size: 9px;
	letter-spacing: -0.1em;
}

/*#menu .lunch {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom: 10px;
	background-image: url(../images/lunch.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}*/
#menu .news {
	margin-top: 10px;
}



#menu dl dt {
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	color: #00C;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 0.06em;
	padding-top: 6px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.lunch-dt {
	font-size: 12px;
}

#menu dl dd {
	font-size: 12px;
	line-height: 20px;
	padding-left: 36px;
}


/******************ここからおすすめ料理***********************/
#manecontents {
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 1340px;
	overflow: hidden;
}

#osuume {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;

}


h4 {
	margin-top: 30px;
	padding-top: 30px;
	text-align: center;
	width: 100%;
}

.osusume-img {
	display: inline;
	float: left;
	width: 230px;
	padding: 3px;
	margin-top: 10px;
	margin-bottom: 10px;
}

h5 {
	font-size: 14px;
	line-height: 24px;
	color: #A20000;
	text-align: center;
	background-image: url(../images/h5bg.jpg);
	width: 230px;
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 3px;
	padding: 10px;
}
.sfont {
	font-size: 12px;
}
.ssfont {
	font-size: xx-small;
	line-height: 12px;
}
#osuume p {
	height: 1%;
}



.hr {
	margin-right: auto;
	margin-left: auto;
}
.hr-b {
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
/**********footer***********/
/*#footerInfo {
	clear: both;
	height: 260px;
	width: 100%;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #2e0901;
	background-image: url(../images/footer-bg.png);
}
address {
	float: left;
	width: 550px;
	margin-top: 30px;
	margin-left: 190px;
	background-image: url(../images/hitin.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 200px;
	display: inline;
}
address h6 {
	font-size: 24px;
	font-weight: bold;
	color: #FFC;
	letter-spacing: 0.2em;
	line-height: 28px;
	font-family: "FOT HummingStd B";
	margin-left: 240px;
	margin-top: 20px;
}
.add,.add-1 {
	margin-left: 240px;
}
.add-1 {
	font-size: 14px;
	line-height: 22px;
	color: #EEF4C4;
}

.info-coll {
	margin-left: 240px;
	font-size: 14px;
	line-height: 22px;
	color: #F7F2DB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.info-coll dt {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #F7F2DB;
}




#all-info {
	float: right;
	width: 300px;
	margin-right: 200px;
	margin-top: 70px;
	display: inline;
}
.sitemap {
	font-size: 14px;
	line-height: 28px;
	color: #FAF0EB;
}
.sitemap a {
	color: #F7F2DB;
}

#all-info .copy-1 {
	font-size: 14px;
	line-height: 30px;
	color: #CCC;
	margin-top: 50px;
}
#all-info .copy-1 a {
	color: #CCC;
}

#page-top {
	position: fixed;
	bottom: 56px;
	right: 22px;
	height: 1%;	
}
*/
#footerinfo {
	clear: both;
	height: 270px;
	width: 100%;
	min-width: 1349px;
	background-repeat: repeat-x;
	background-position: top;
	background-color: #2e0901;
	background-image: url(../images/footer-bg.png);
}address {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/hitin.png);
	background-repeat: no-repeat;
	height: 270px;
	background-position: left 40px;
}
address h6 {
	font-size: 24px;
	color: #FFF;
	line-height: 36px;
	margin-left: 25px;
	background-image: url(../images/tel.png);
	background-repeat: no-repeat;
	background-position: 230px bottom;
	padding-top: 20px;
}
#add-1 {
	width: 340px;
	display: inline;
	float: left;
	margin-left: 252px;
	margin-top: 30px;
	color: #FFF;
	font-size: 15px;
	line-height: 25px;
}
#add-2 {
	float: left;
	width: 330px;
	margin-top: 55px;
	font-size: 15px;
	color: #FFF;
	line-height: 25px;
	padding-left: 20px;
}
#add-2 a {
	color: #fff;
}
#page-top {
	position: fixed;
	bottom: 56px;
	right: 22px;
	height: 1%;	
}
